 <HELPXML>
	<DATAMANAGER>CS02-CS002HELP1</DATAMANAGER>
	<SHOWN>
		<COL>mbank_company.companyid</COL>
		<COL>mbank_company.account</COL>
		<COL>mbank_company.contact_person</COL>
		<COL>mbank_company.tel</COL>
	</SHOWN>
	<ORDER>
		<COL>mbank_company.companyid</COL>
	</ORDER>
	<SEARCH>companyid</SEARCH>
	<RETURN>
	    <COL>institueid</COL>
		<COL>companyid</COL>
	</RETURN>
</HELPXML>
